@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
}

section {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-family: "Poppins", sans-serif;
  margin: 50px 0;
}

.about p {
  margin: 30px 240px;
}

.about ul li {
  margin: 30px 250px;
  list-style: decimal;
}

span {
  font-weight: bold;
}

@media (max-width: 900px) {
  .about p {
    margin: 30px 140px;
  }

  .about ul li {
    margin: 30px 150px;
    list-style: decimal;
  }
}

@media (max-width: 442px) {
  .about p {
    margin: 30px 40px;
  }

  .about ul li {
    margin: 30px 50px;
    list-style: decimal;
  }
}
